:root {
    --first: #5f8087;
    --second: #516d73;
    --third: #435a5f;
	--normal: #fff;
	--title: var(--first);
	--background: url("https://gridpin-bh.com/wp-content/themes/gridpin/images/main/sun.jpg")
}

.light {
	display: block;
}

.dark {
	display: none;
}

.fa-user, .instagram, .instagram:hover, .instagram:visited, .wmc-text, .wmc-open-dropdown-currencies:after {
	color: #ccc !important;
}